libconfuse-common 3.2+really3.0+dfsg-1 (amd64 binary) in ubuntu artful

 This package contains internationalization files for the confuse
 library.

Details

Package version:
3.2+really3.0+dfsg-1
Source:
confuse 3.2+really3.0+dfsg-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships